hr {
    border: 0;
    border-bottom: 1px solid #878787;
}
.mm_product_carousel__link img{
    height:100%;
    border: 1px solid #E8E8E8;
}
.mm_product_carousel__item{
    overflow: hidden;
}

.mm_magazine_archive_item__image, .mm_product_detail__image img {
    border: 1px solid #E8E8E8;
}
.hidden{
    display:none;
}

#B2CPL_pvz {
    display: flex;
}
#B2CPL_map{
    display: inline-block;
    height: 500px;
    width: 600px;
}
#B2CPL_info{
    display: inline-block;
    position:relative;
    height: 480px;
    overflow: hidden;
    width: 245px;
    color: black;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 0 5px #5D5D5D;
}
.ml-10{
    margin-left: 10px;
}
.PVZ_row{
    cursor: pointer;
    padding: 5px 6px;
    margin: 5px 6px;
    font-size: 12px;
}
.PVZ_row.metro{
    cursor: default;
    padding: 5px 6px;
    margin: 5px 6px;
    font-size: 14px;
    font-weight: bold;
}
.PVZ_row.active{
    background: rgb(175, 224, 175);
}
.B2CPL_all-items{
    height: calc(100% - 100px);
    overflow-y: auto;
}
.B2CPL_button{
    text-align: center;
    background: #fff;
    padding: 11px;
    z-index: 10;
    position: relative;
}
.B2CPL_info--search-field{
    width: 100%;
}
.B2CPL_info--search{
    padding: 10px;
}
@media all and (max-width: 767px) {
    #B2CPL_map{
        width: 400px;
    }
    #B2CPL_pvz{
        padding-left: 5px;
        padding-right: 5px;
    }
    #B2CPL_pvz #B2CPL_info{
        position: absolute;
        width: 160px;
    }

}

@media all and (max-width: 411px) {
    #B2CPL_map{
        width: 360px;
    }
}
